{%load static%}
<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
		<link rel="stylesheet" href="{% static 'css/lab6.css' %}">
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
		<script type = "text/javascript" src = "{% static 'js/webpage.js' %}" ></script>
		<script type = "text/javascript" src = "{% static 'js/progress.js' %}" ></script>
		<title> Profile </title>
	</head>
	<body>
		<div class='progress' id="progress_div">
			<div class='bar' id='bar1'></div>
			<div class='percent' id='percent1'></div>
		</div>		
		<input type="hidden" id="progress_width" value="0">
		<div class="container">
			<div class="row">
				<div class="col-lg-9">
		            <img style="border-radius: 10%; height: 500px; width: 760px;"; src="https://scontent.fcgk4-2.fna.fbcdn.net/v/t1.0-9/42059000_2225909457653072_3697286793914220544_n.jpg?_nc_cat=101&oh=2b520c2a707f063a039f1c5c17496d36&oe=5C21A05B" alt="This is a picture of me">
        		</div>
				<div class="col-lg-3">
						<h1 id="welcome" class="headings">WELCOME.</h1>
						<p>It's me Adiva</p>
						<div class="accordion">
								<div class="accordion-header content">Current Activities</div>
								<div class="accordion-content content">Currently going through my 2nd year in Fasilkom.
									I've been busy with BEM activities and lots of deadlineee. Been trying to keep a positive vibes to get through it. Also, Open House Fasilkom is finally over!
									So that's one less thing to worry about.
								</div>
							
								<div class="accordion-header content">Organizations and Committee</div>
								<div class="accordion-content content">Project Officer
									<br>Open House Fasilkom UI 2018|2018
									<br>
									<br>Staff of Public Relation
									<br>BEM Fasilkom UI 2018 | 2018
									<br>
									<br>Staff of Sponsorship
									<br>COMPFEST X | 2018
								</div>
								<div class="accordion-header content">Achievements</div>
								<div class="accordion-content content">2nd Runner Up Scientific Writing about Autism at London School of Public Relation | 2014
								</div>
								<div class="accordion-header content">Short Introduction</div>
								<div class="accordion-content content">an Undergaduate Computer Scienece Student in Universitas Indonesia. I am 19 years old and i'm still learning new things about web design!</div>
						</div>
						<br>
						<button type="button" class="btn btn-default" style="background-color: #715D9A" id="theme">Change Theme!</button>
						<br>
						<a href="{% url 'lab6:index' %}">Back to updating status</a>
					</div>
			</div>
		</div>
	</body>
</html>